@charset "UTF-8";
/* CSS Styles for Carportable.com.au Assembly Page - by Scot Richardson - www.scottrichardson.com.au */

#graphic					{ height: 193px; background-image: url('../images/order/graphic.jpg'); }

#left						{ top: 276px; }

#assembly					{ list-style: none; margin: 0px; padding: 0px; }
#assembly li				{ float: left; margin: 0px 7px 7px 0px; }
#assembly li.gap			{ margin-right: 80px; }
#assembly li.hint			{ width: 171px; font: bold oblique 12px Arial, sans-serif; color: #83857A; padding-top: 30px; }
#assembly li a img			{ border: solid 1px #FFF; }
#assembly li a:hover img	{ border: solid 1px #3C3; }